 @charset "utf-8";
.body_bg {}
.wrap{margin:0 auto;position:relative; font-family: 'PretendardM','DinM','NotoLight';}


body, td, a, li, input{font-size:1.1rem; font-family:'Carlito','Arial','NotoLight','NanumGothic','Malgun Gothic','돋움',dotum,sans-serif; line-height:1.6;}
body, div, table, ul, li, dl, dt, dd, ol, p, span, address, h1, h2, h3, h4, h5, h6, img, a{padding:0; margin:0;}
.skip{position:absolute; left:-999px; font-size:1px; width:0; height:0; line-height:0; overflow:hidden; visibility:hidden;}
a:link, a:visited, a:active, a:hover{color:#333333; text-decoration:none;}
img, form{border:none;}
a img, p img, li img{vertical-align:top;}
img,select,input,button{vertical-align:middle;}
.none{background:none !important; padding:0 !important; margin:0 !important; border:0 !important;}
.red{color:red;}
.blue{color:blue;}
.program .blue{color:#002060; text-align:right}
.green{color:green;}
.orange{color:#ee6e19;}
.violet{color:#7235c5;}
.pdl25{padding-left:25px;}
.cb{clear:both;}
.fr{ float: right;}
.bgy{ background: #FFFF00}
#container {
	width: 100%;
} 
.main_visual {
	width:100%; 
	height:auto;
	position:relative;
	display:block; 
	z-index:1;
}

.main_img{width:100%; border-top: 1px solid #ddd;   text-align: center;}
.main_img img{max-width:100%;}

.main_container{width:1200px; margin:0 auto;}
.main_cont_top{width:1200px; margin:20px auto; display:flex; justify-content:space-between; gap:1.5rem;}

.impo{width:48%; height:auto; background-color:#ed7600; padding:10px 30px; box-sizing:border-box;}
.impo_tit{font-size: 30px; font-weight: bold; color: #fff; margin:0px 0 20px 0; }
.impo ul{list-style:none;}
.impo ul>li{font-size:18px; font-weight:bold; margin-bottom:11px; color:#fff;}
.progress {width:490px; height:40px; background:#fff; box-sizing:border-box;  color:#000; font-size:1rem; position:relative; border-radius:50px; overflow:hidden;}
.progress-bar{position:absolute; background:#FFFAE5; width:40%; z-index:2; height:40px; border-radius:50px;}

.progress .start{position:absolute; left:15px; height:40px;line-height:40px; z-index:9;font-size:1.2rem}
.progress .end{position:absolute; right:15px; height:40px;line-height:40px; z-index:9;}

 

/* 그라데이션 막대 */
.progress-level{
    height: 40px;
    background :  linear-gradient(90deg,rgba(255, 255, 122, 1) 0%, rgba(181, 245, 193, 1) 100%);/*방향(deg각도도 가능), 시작색상, 종료색상*/
    animation: ani;
    animation-duration: 1s;  /*1초만에 발생한 애니메이션이 끝나게 함*/

    animation-fill-mode: both;
    /*애니메이션이 반복이 끝나면 -> 무조건 keyframe에서 100%구간에 머무르게 해라
    애니메이션은 기본적으로, 0%->100%->0%로 진행됨.
    근데, animation-fill-mode 설정이 없으면 100%구간에서 멈추지 않고 애니메이션이 부자연스러움
    100%구간에서 멈추게 해서 -> 로딩 후, 바로 꽉찬 막대를 만들기 위해 fill-mode를 사용
    */
}

/* 처음 로드될 때, 그라데이션바들이 서서히 차오르는 애니메이션 주기 */







/* HEADER */ 
.header{ width:100%; border-bottom:2px solid #12263d; background:#fff; height:125px; background-color:#fff; }
.header_menu{position:relative;}
.header-top{ width:1300px; margin:0 auto;padding:5px 0 5px;display:flex;justify-content:space-between;align-items:center; }

.logo { display: flex; align-items: center; width: 250px;}
.logo img{ display:block; height:50px;  }

.header-right{ display:flex; flex-direction:column; align-items:flex-end; gap:12px;}

/* GNB */
.gnb{ display:flex; gap:24px;}
.gnb li{list-style-type:none;}
.gnb a{ font-size:14px; color:#666; font-weight:500; transition:.3s;}
.gnb a:hover{ color:#386cb4;}
 
/*dday*/
.d_day{margin-top:5px; width: 100%;}
.d_day{ margin-top:0px;border:1px solid #ccc; height: 26px; width: 138px; display: flex;}
.d_day .dday{background-color:#3b4fe6;  font-size:1rem; display:block; height:26px; line-height:26px; padding:0 10px; color:#fff; }
.d_day .day{background-color:#fff;  font-size:1rem; display:block; height:26px; line-height:24px; padding:0 10px;  color:#000;}



/* D-DAY 

.d-day .badge{ display:inline-flex; align-items:center; justify-content:center; padding:8px 18px; border-radius:999px; background:#e73c6b; color:#fff; font-weight:700;}
*/
/* MAIN MENU */
.nav{ position:relative; display: flex; border-top: 1px solid #ddd;}

.lnb_wrap{width:1400px; margin:0 auto; display:flex;}
.lnb{width:1400px; margin:0 auto; display:flex;}
.lnb > li{ flex:1; padding: 0 14px; position:relative; list-style: none; text-align: center;}
.lnb > li > a{ display:flex; justify-content:center; align-items:center; height:80px; font-size:21px; font-weight:600;   transition:.3s;}
.lnb > li:hover > a{ color:#386cb4;}
		
/* SUB MENU */
.sub{ position:absolute; top:75%; left:50%; min-width:220px;
 transform:translateX(-50%) translateY(10px); background:#fff; border-radius:12px; box-shadow: 0 10px 30px rgba(0,0,0,.08); opacity:0; visibility:hidden;   transition:.25s ease; overflow:hidden; z-index:100;}
.lnb > li:hover .sub{ opacity:1; visibility:visible; transform:translateX(-50%) ranslateY(0);}
.sub a{ display:block; padding:14px 20px; font-size:15px; color:#444; transition:.2s;}
.sub a:hover{ background:#386cb4; color:#fff;}

 
.swiper-container {width: 100%; margin:0 auto;margin-top:0px;}
.swiper-container img {} 

.cont_warp{display:flex; justify-content:space-between; width:1300px; margin:0 auto;}


/*레프트 스타일*/

.sub_nv{width:100%; margin-top:0px; margin-bottom:30px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; margin-bottom: 2rem;}
.snv_txt{width:100%; max-width:1200px; margin:0 auto;}
.dep1{color:#444; font-size:1.1rem;  font-weight: 300; border-right:1px solid #ddd; width:15rem; text-align:center; text-transform:uppercase;}

 


.container{position:relative; clear:both;  padding:20px 0;  width:1000px; margin:0px auto;}
.title{clear:both;width:1300px; margin:40px auto 30px; font-size:32px;  font-family:'PretendardB';  padding-bottom:20px; text-align:center;}

.footer_bg{clear:both; width:100%;  border-top:1px solid #ddd; padding:30px 0; background-color:#f0f0f0; font-size:14px; line-height:16px;}
.footer{width:1000px; margin:0 auto; text-align:center;}
.footer a{font-size:12px;}

 






.footer_txt{ display: flex; justify-content: space-between; flex: 1; width: 70%; margin: 0 auto 2%;}
.footer_txt li{ list-style: none;  color:#fff; text-align: left;}
.footer_txt li strong{ display: inline-block; margin-bottom:2%; }
 




/*공통 버튼*/
.basic_btn{display:flex; justify-content:center; flex-wrap:wrap; }
.basic_btn li{ list-style:none; width:33%; border-radius:10px; text-align:center; padding: 15px; margin: 20px 10px;}
.basic_btn li a{ color:#fff; display:block; font-weight: bold;}
.basic_btn li:hover a{color:#FF0;}

.basic_btn li:nth-child(1) { background:#2965a1;}
.basic_btn li:nth-child(2) { background:#29a19d;}
.basic_btn li:nth-child(3) { background:#8129a1;}
.basic_btn li:nth-child(4) { background:#df5a5a;}

.prodown_btn{width: 25%; float: right;}
.prodown_btn li{ list-style:none;  border-radius:10px; text-align:center; padding: 5px; background:#2965a1;}
.prodown_btn li a{ color:#fff; display:block; font-weight: bold;}
.prodown_btn li:hover a{color:#FF0;}

/*공통 테이블*/
.basic_tbl{border-collapse:collapse; width: 100%}
.basic_tbl thead th, .basic_tbl thead td, .basic_tbl tbody th, .basic_tbl tbody td { border: 1px solid #ddd; padding: 1rem;}
.basic_tbl thead th{background-color:#064a96; color:#fff;}
.basic_tbl tbody th{background-color:#f0f0f0; color:#000;}



/*퀵메뉴*/
.quick{ display:flex; flex-wrap:wrap; align-items: stretch; align-content: space-between; justify-content: space-between;}

.quick dl{width:50%; height: 50%; box-sizing:border-box; padding:20px 0; color:#fff; cursor:pointer; text-align:center; display:flex;}
.quick dl dt{width:30%; height:90%; margin-left:30px;border-radius:50%; line-height:110px; text-align:center; }
.quick dl dt img{ width: 60%;}
.quick dl dd{font-size:25px; font-weight:bold; text-align:center; line-height:100px; margin-left:30px;}
.quick .icon{background-color:#fff;}

.quick dl:nth-child(1){background-color:#0f4399;}
.quick dl:nth-child(2){background-color:#1f5ac3;}
.quick dl:nth-child(3){background-color:#2c397f;}
.quick dl:nth-child(4){background-color:#3c72d0;}


 

/*메인 인바이트 스피커*/
.main_cont_bottom { width:100%; display:flex; justify-content:space-between; gap:1rem; flex-wrap: wrap;}
.main_cont_b_top{ width:1200px; display: flex; gap: 1rem; justify-content: space-between;}
.main_keynote{width:60%; height:15rem; background:rgba(255,255,255,0.95); position:relative; overflow:hidden; border: 1px solid #ddd;}
.main_keynote h2 { color:#212a42; margin: 0.5rem 1rem;}
.main_keynote .more {color:#212a42;position:absolute; right:2rem; top:0.5rem; font-size:2rem;}
.main_keynote .con {padding:0rem 2rem; overflow:hidden; height:13rem;}
.main_keynote dl{margin:0; text-align:center;}
.main_keynote dl dt{font-size:1rem; line-height:2; color:#212a42;margin-bottom:0.2rem;}
.main_keynote dl dt img { text-align:center; margin:0 auto; width: 100px;}
.main_keynote dl dd { font-size:0.8rem; color:#333; text-align:center; font-style:italic; line-height:1.2;}
.main_keynote dl dd strong {font-size:1rem; color:#212a42; font-style:normal; display:block; margin-bottom:0.3rem; text-align:center;}
.main_keynote dl dd > .btn_cv { display:none;}

 
.keynote { display: flex; justify-content: space-between; flex: 1;}
.keynote p{ display: block; width: 100%;}
.keynote dl{ width: 23%; margin-bottom: 5%;}
.keynote dt { text-align: center;}
.keynote dt img{ width: 50%; border-radius: 50rem;}
.keynote dd {text-align: center;}
.keynote dd strong {display: block;}

/*메인 뉴스레터*/
.news_wrap{position:relative; width:38%; height:15rem; box-sizing:border-box; padding:30px;background:#484848;}
.noti_tit{font-size:30px; font-weight:bold; padding-bottom:20px; color:#fff; border-bottom:1px solid #fff; margin-bottom:35px;}
.news_wrap select{border:none; padding:20px 7px 20px 5px;width:100%; line-height:33px;}
.news_wrap select option{line-height:2}



/*메인 하단 스폰서 */


.main_cont_b_bottom{width:1400px; display: flex; gap:1rem; justify-content: space-between; margin:0 0 2rem; }
.spon_wrap{background-color:#f2f2f2; padding:20px; box-sizing:border-box;  width: 1400px;}
				
.spon_wrap .title {text-align:center; font-size:30px; font-weight:bold; margin:5px 0;}

.spon_box{display:flex; width:100%; align-items: center;}
.spon_box li{list-style:none;display:flex;  flex-wrap:wrap; gap:2px;}
 
.spon_box li{margin:12px 5px; width:210px; height:70px;  background-color:#fff; line-height:70px; text-align:center;}
.spon_box li img{width:210px; height:65px;}
.spon_box li img {max-width: 100%;}

.spon_t {border-radius: 50px; color:#fff; font-weight: bold; font-size: 16px; line-height:45px; height:45px; text-align:Center; vertical-align:middle;  margin-right: 18px;}
.spon_box .spon_t01 { background: #0c7bd5;}
.spon_box .spon_t02 { background: #6cc6c1;}
.spon_box .spon_t03 { background: #e5be36;}
.spon_box .spon_t04 { background: #8a8a8a;}
.spon_box .spon_t05 { background: #ae8b4d;}
.spon_box .spon_t06 { background: #9751cb;}



/*사전등록 버튼*/
.regist_tab {display:flex; justify-content:center; flex-wrap:wrap; margin-bottom:50px;}
.regist_tab li{ list-style:none; width:33%; border: 2px solid #1b5f92; padding: 20px; text-align:center; border-radius:50px; margin-right:15px; }
.regist_tab li a{display:block;}
.regist_tab li:last-child{ margin-right:0;}
.regist_tab li:hover{ background:#ecf4fa;}
.regist_tab li.over{ background:#1b5f92;}
.regist_tab li.over a{color:#fff;}